
ACME INDUSTRY CO.,LTD. - Project progress work #266

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Make manual document for Pegasus

28 Nov 2023 01:44 - Kittisak Isarapongporn

Status: Closed Start date: 28 Nov 2023

Priority: Normal Due date: 04 Dec 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 24.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 28 Nov 2023 12:45 - Arunwit Isarapongporn

- Status changed from New to In Progress

Make manual document for Pegasus

#2 - 29 Nov 2023 16:54 - Arunwit Isarapongporn

- % Done changed from 0 to 40

#3 - 17 Jan 2024 17:22 - Kittisak Isarapongporn

- % Done changed from 40 to 100

#4 - 17 Jan 2024 17:22 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

#5 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
